1770601757791
17800,2.5.0
13953,2.3.0
23261,2.5.0
9564,2.5.0
13949,2.2.0
6365,2.2.0
17530,2.2.0
12,2.4.0
14,2.4.0
17599,2.2.0
16001,2.4.0
13954,2.3.0
15,2.3.0
23368,2.5.0
23460,2.5.0
22531,2.5.0
3286,2.5.0
1970,2.2.0
9250,2.4.0
24332,2.2.0
9248,2.4.0
20864,2.2.0
5115,2.2.0
6019,2.2.0
11211,2.4.0
22,2.3.0
11627,2.4.0
3819,2.4.0
6378,2.4.0
17497,2.2.0
17498,2.2.0
18111,2.5.0
17499,2.2.0
15459,2.0.0
12214,2.4.0
7040,2.4.0
7035,2.4.0
11111,2.5.0
9514,2.5.0
10534,2.5.0
7039,2.4.0
16904,2.2.0
18985,2.2.0
22024,2.5.0
6306,2.0.0
3304,2.2.0
3748,2.5.0
23457,2.5.0
24812,2.5.0
15925,2.5.0
5068,2.4.0
17823,2.2.0
12998,2.5.0
18440,2.2.0
393,2.4.0
1419,2.2.0
11899,2.2.0
12075,2.5.0
11900,2.2.0
20722,2.5.0
18300,2.2.0
6828,2.4.0
14808,2.5.0
5510,2.2.0
18298,2.2.0
465,2.2.0
3495,2.4.0
18299,2.2.0
22485,2.5.0
17425,2.5.0
14683,2.0.0
6,2.5.0
10758,2.3.0
23361,2.5.0
2521,2.2.0
11887,2.2.0
19980,2.5.0
821,2.0.0
23382,2.5.0
11936,2.4.0
8615,2.4.0
20997,2.3.0
13533,2.2.0
23451,2.4.0
11433,2.5.0
11435,2.2.0
11431,2.2.0
11436,2.2.0
21685,2.4.0
11434,2.2.0
16345,2.5.0
9905,2.2.0
24885,2.5.0
2969,2.2.0
2467,2.4.0
16772,2.0.0
22096,2.5.0
22879,2.4.0
3589,2.5.0
13283,2.5.0
23483,2.4.0
2469,2.5.0
4184,2.4.0
16513,2.0.0
4798,2.3.0
10778,2.5.0
869,2.2.0
23969,2.5.0
3292,2.2.0
18404,2.5.0
23482,2.4.0
21017,2.5.0
4862,2.5.0
5702,2.4.0
7594,2.5.0
5041,2.5.0
15318,2.4.0
15782,2.4.0
5436,2.0.0
23326,2.2.0
13626,2.5.0
3478,2.5.0
22419,2.4.0
2972,2.5.0
3139,2.5.0
20205,2.5.0
20206,2.4.0
20207,2.4.0
20208,2.3.0
23832,2.5.0
18215,2.5.0
10591,2.5.0
11643,2.2.0
13772,2.2.0
17587,2.5.0
18675,2.2.0
10947,2.3.0
7832,2.5.0
11922,2.5.0
2970,2.4.0
2422,2.2.0
7009,2.0.0
18656,2.2.0
10946,2.4.0
21441,2.3.0
19567,2.4.0
1057,2.2.0
4383,2.4.0
13728,2.2.0
17496,2.5.0
13729,2.2.0
13732,2.2.0
12364,2.5.0
4833,2.5.0
20953,2.5.0
20730,2.5.0
6926,2.3.0
18884,2.5.0
3273,2.2.0
3275,2.2.0
23362,2.5.0
18553,2.5.0
21155,2.1.0
11430,2.5.0
21152,2.0.0
13306,2.5.0
